.blog_news-block .header-content{
	padding:15px 20px;
}
.blog_news-block  h2{
	margin-bottom:15px;
}
.blog_news-block .article-info{
	margin-bottom:10px;
	font-size:11px;
}
.blog_news-block .readmore{
	width:auto;
	background:none;
	text-align:right;
}
.blog_news-block .readmore a{
	background: none repeat scroll 0 0 #504F4B;
    color: #FFFFFF;
    font-weight: bold;
    padding: 3px 10px;
    text-decoration: none;
    text-transform: lowercase;
}
.blog_news-block .items-leading h2 {
	margin-bottom:0;
}
.blog_news-block .items-leading h2 a{
	font-size:18px;
	color:#044277;
	text-decoration:none;
}
#ja-sa{
	display:none;
}